#to use only in develop environment
# to run postgres into docker you can use this command
#docker run --name pg1 -e POSTGRES_PASSWORD=password1 -e POSTGRES_DB=hobbyhub -p 5432:5432 -d postgres
#spring.datasource.url=jdbc:postgresql://localhost:5432/hobbyhub

#for deploy options WITH DOCKER-COMPOSE
spring.datasource.url=jdbc:postgresql://dbpostgresql:5432/hobbyhub
spring.datasource.username=postgres
spring.datasource.password=password1
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

# Configuracin de SQL
spring.jpa.properties.hibernate.show-sql=true
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=update
